<div class="container">
    <div class="row">
        <div class="col-md-5">
          <div class="col-md-12">
              <app-recipes-list></app-recipes-list>
          </div>
        </div>
        <div class="col-md-7">
          <div class="col-md-12">
              <app-recipe-details></app-recipe-details>
          </div>
        </div>
      </div>
</div>